CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 De auteurs van Chromium. Alle rechten voorbehouden.";
